mkindex(1)

NAME
mkindex - script to process LaTeX index and glossary files

SYNOPSIS

mkindex BASENAME[.idx] ...

DESCRIPTION

mkindex runs makeindex(1) on any index (.idx) or glossary (.glo) files created by TeXing the file BASENAME.tex.

FILES

gind.ist
    MakeIndex index style file

gglo.ist
    MakeIndex glossary style file

SEE ALSO

makeindex(1)

BUGS

None known, but report any bugs found to <tetex@informatik.uni-hannover.de> (mailing list).

AUTHOR

Written by Thomas Esser <te@informatik.uni-hannover.de>.

This manual page was written by C.M. Connelly <c@eskimo.com>, for the Debian GNU/Linux system. It may be used by other distributions without contacting the author. Any mistakes or omissions in the manual page are my fault; inquiries about or corrections to this manual page should be directed to me (and not to the primary author).